Outdated documentation

This page is out of date. Please use the main navigation to find the latest documentation.

Ce paquet est conçu pour fonctionner uniquement sur Debian et Ubuntu. Il a été modifié pour fonctionner sur n'importe quelle distribution.


CategoryOutdated

MainRepo.fr/Postgresql-common (last edited 2013-09-05 01:46:13 by FelipeLopez)